PRINTENV(1)

NAZWA
printenv - drukuj całość, lub część środowiska

SKŁADNIA
printenv [--help] [--version] [zmienna...]

OPIS
Ta strona podręcznika man opisuje polecenie printenv w wersji GNU.

Bez argumentów, printenv wypisuje całe środowisko. Jeśli podana jest jedna lub więcej nazw zmiennych, to wypisywana jest wartość każdej, która jest ustawiona i nic, jeśli jej nie ma.

OPCJE

--help
    Wyświetla informację o stosowaniu programu i dostępnych opcjach, kończy pracę.

--version
    Wyświetla numer wersji programu i kończy pracę.

KOD ZAKOŃCZENIA

0   jeśli znaleziono wszystkie podane zmienne

1   jeśli nie znaleziono przynajmniej jednej z podanych zmiennych

2   jeśli nastąpił błąd zapisu

ZGŁASZANIE BŁĘDÓW
Błędy proszę zgłaszać, w jęz.ang., do <bug-sh-utils@gnu.org>.

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

ZOBACZ TAKŻE
pwd(1), sh-utils(1).

OD TŁUMACZA
Zaktualizowano i poszerzono wg dokumentacji Texinfo dla narzędzi powłokowych GNU wersji 2.0.